<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Diga time tracker</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>localhost</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>Para capturar una foto, la aplicación necesita acceso a su cámara.
</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>La aplicación necesita acceso a GPS para enviar su ubicación.
</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>La aplicación necesita acceso a GPS para enviar su ubicación.
</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>La aplicación necesita acceso a GPS para enviar su ubicación.
</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Para capturar una foto, la aplicación necesita acceso a su cámara.
</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Para seleccionar una foto, la aplicación necesita acceder a la galería.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Para seleccionar una foto, la aplicación necesita acceder a la galería.</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
